@charset "utf-8";


/*-----------------------------------------------
 * TITLE
-------------------------------------------------*/
.sectionCont__title{
	width: 100%;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: min(calc(16 / var(--vw-min) * 100vw), 16px);
}
.sectionCont__title--en,
.sectionCont__title--en::first-letter{
	color: #FFF;
}
.sectionCont__title--ja > span{
	background-color: #000;
}

@media screen and (max-width:768px){
	.sectionCont__title{
		gap: calc(20 / var(--vw-min) * 100vw);
	}
}


/*-----------------------------------------------
 * NEWS - COMMON
-------------------------------------------------*/
.news__contentIn{
	margin-top: min(calc(64 / var(--vw-min) * 100vw), 64px);
	position: relative;
}
@media screen and (max-width:768px){
	.news__contentIn{
		margin-top: calc(64 / var(--vw-min) * 100vw);
	}
}


/*-----------------------------------------------
 * NEWS - LISTS
-------------------------------------------------*/
.newsLists{
	position: relative;
	width: 100%;
	border-top: 2px solid var(--color-main);
}
.newsList{
	width: 100%;
	border-bottom: 2px solid var(--color-main);
	background-color: #fff;
}
.newsList__link{
	text-decoration: none;
	display: block;
	width: 100%;
	position: relative;
}
.newsList__linkCont{
	width: min(calc(1000 / var(--vw-min) * 100vw), calc(1000px * var(--max-percent)));
	padding: min(calc(16 / var(--vw-min) * 100vw), 16px) min(calc(100 / var(--vw-min) * 100vw), 100px);
	display: flex;
	align-items: center;
	position: relative;
	margin: 0 auto;
}


.newsList__date{
	display: inline-flex;
	align-items: center;
	font-family: var(--font-en);
	color: var(--color-main);
	line-height: 0.75;
	letter-spacing: 0;
	flex-shrink: 0;
	min-width: min(calc(160 / var(--vw-min) * 100vw), 160px);
	padding-right: min(calc(40 / var(--vw-min) * 100vw), 40px);
	position: relative;
}
.newsList__date--y{
	display: inline-block;
	writing-mode: vertical-rl;
	text-orientation: sideways;
	font-size: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
.newsList__date--md{
	display: inline-block;
	font-size: min(calc(36 / var(--vw-min) * 100vw), 36px);
	font-weight: 600;
	padding-left: min(calc(6 / var(--vw-min) * 100vw), 6px);
}
.newsList__date:after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	width: min(calc(30 / var(--vw-min) * 100vw), 30px);
	height: min(calc(30 / var(--vw-min) * 100vw), 30px);
	-webkit-mask: url(../img/news/deco-news_line.svg) no-repeat right center / contain;
	mask: url(../img/news/deco-news_line.svg) no-repeat right center / contain;
	background-color: var(--color-main);
	margin: auto;
}
.newsList__title{
	width: 100%;
	padding-left: min(calc(25 / var(--vw-min) * 100vw), 25px);
	font-weight: 500;
	color: #000;
	line-height: 1.5;
}


@media screen and (hover:hover) and (pointer: fine){
	.newsList__link:before{
		content: '';
		position: absolute;
		inset: 0;
		background: linear-gradient(var(--color-main), var(--color-main)) right bottom / 0 100% no-repeat;
		transition: background-size 0.6s;
	}
	.newsList__link:hover::before{
		background-size: 100% 100%;
		background-position: left bottom;
	}
	.newsList__date{
		transition: color .3s ease .05s;
	}
	.newsList__date:after{
		transition: background-color .3s ease;
	}
	.newsList__link:hover .newsList__date{
		color: var(--color-white);
	}
	.newsList__link:hover .newsList__date:after{
		background-color: var(--color-white);
	}
}

@media screen and (max-width:768px){
	.newsLists,
	.newsList{
		border-width: calc(2 / var(--vw-min) * 100vw);
	}
	.newsList__linkCont{
		width: 100%;
		padding: calc(24 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
	}
	.newsList__date{
		min-width: calc(220 / var(--vw-min) * 100vw);
		padding-right: calc(50 / var(--vw-min) * 100vw);
	}
	.newsList__date--y{
		font-size: calc(18 / var(--vw-min) * 100vw);
	}
	.newsList__date--md{
		font-size: calc(54 / var(--vw-min) * 100vw);
		padding-left: calc(8 / var(--vw-min) * 100vw);
	}
	.newsList__date:after{
		width: calc(45 / var(--vw-min) * 100vw);
		height: calc(45 / var(--vw-min) * 100vw);
	}
	.newsList__title{
		padding-left: calc(22 / var(--vw-min) * 100vw);
		-webkit-line-clamp: 2;
	}
}



/**
* newsBottom
**/
.news__contBottom{
	width: 100%;
	padding-top: min(calc(80 / var(--vw-min) * 100vw), 80px);
	padding-bottom: min(calc(216 / var(--vw-min) * 100vw), 216px);
	position: relative;
	background-color: #fff;
}
@media screen and (max-width:768px){
	.news__contBottom{
		padding-top: calc(80 / var(--vw-min) * 100vw);
		padding-bottom: calc(224 / var(--vw-min) * 100vw);
	}
}



.paginations{
	position: relative;
	width: min(calc(1000 / var(--vw-min) * 100vw), calc(1000px * var(--max-percent)));
	padding: 0 min(calc(100 / var(--vw-min) * 100vw), 100px);
	margin: 0 auto;
	display: flex;
	justify-content: center;
}
.pagenation__inner{
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	padding: 0 min(calc(72 / var(--vw-min) * 100vw), 72px);
}
.pagenationLists{
	display: flex;
	gap: min(calc(10 / var(--vw-min) * 100vw), 10px);
}
.pagination__link{
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	min-width: min(calc(28 / var(--vw-min) * 100vw), 28px);
	height: min(calc(28 / var(--vw-min) * 100vw), 28px);
	padding: 0 min(calc(2 / var(--vw-min) * 100vw), 2px);
	background-color: #fff;
	font-family: var(--font-en);
	line-height: 1;
	color: var(--color-main);
	text-decoration: none;
}
.pagination__link--num{
	display: inline-block;
	position: relative;
}
.pagination__link.--is-active{
	color: #FFF;
	background-color: var(--color-main);
}


.pagination__prevnext{
	width: min(calc(48 / var(--vw-min) * 100vw), 48px);
	height: min(calc(28 / var(--vw-min) * 100vw), 28px);
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
.pagination__prevnext-link{
	width: 100%;
	height: 100%;
	position: relative;
	display: block;
	text-decoration: none;
	letter-spacing: 0;
}
.pagination__prevnext-link:before{
	content: '';
	position: absolute;
	inset: 0;
	width: min(calc(32 / var(--vw-min) * 100vw), 32px);
	height: min(calc(12 / var(--vw-min) * 100vw), 12px);
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: contain;
	background-color: var(--color-main);
	margin: auto;
}

.pagination__prev{
	left: 0;
}
.pagination__prevnext-link.-prev::before{
	-webkit-mask-image: url(../img/common/arrow_l.svg);
	mask-image: url(../img/common/arrow_l.svg);
}

.pagination__next{
	right: 0;
}
.pagination__prevnext-link.-next::before{
	-webkit-mask-image: url(../img/common/arrow_r.svg);
	mask-image: url(../img/common/arrow_r.svg);
}

@media screen and (hover:hover) and (pointer: fine){
	.pagination__link{
		transition: color .3s ease;
	}
	.pagination__link:not(.--is-active):hover{
		color: var(--color-black);
	}
	.pagination__prevnext-link:before{
		transition: transform .3s ease;
	}
	.pagination__prevnext-link.-prev:hover:before{
		transform: translateX(-25%);
	}
	.pagination__prevnext-link.-next:hover:before{
		transform: translateX(25%);
	}
}

@media screen and (max-width:768px){
	.paginations{
		width: 100%;
		padding: 0 calc(72 / var(--vw-min) * 100vw);
	}
	.pagenation__inner{
		padding: 0 calc(120 / var(--vw-min) * 100vw);
	}
	.pagenationLists{
		gap: calc(16 / var(--vw-min) * 100vw);
	}
	.pagination__link{
		min-width: calc(40 / var(--vw-min) * 100vw);
		height: calc(40 / var(--vw-min) * 100vw);
		padding: 0 calc(4 / var(--vw-min) * 100vw);
	}
	.pagination__prevnext{
		width: calc(80 / var(--vw-min) * 100vw);
		height: calc(40 / var(--vw-min) * 100vw);
	}
	.pagination__prevnext-link:before{
		width: calc(48 / var(--vw-min) * 100vw);
		height: calc(18 / var(--vw-min) * 100vw);
	}
}


/*-----------------------------------------------
 * NEWS - DETAIL
-------------------------------------------------*/
.newsArticle{
	width: 100%;
	position: relative;
}
.newsTitleArea{
	width: 100%;
	padding: min(calc(32 / var(--vw-min) * 100vw), 32px) 0 min(calc(24 / var(--vw-min) * 100vw), 24px);
	color: var(--color-white);
	position: relative;
}
.newsTitleArea:before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0%;
	background-color: var(--color-black);
}
.newsTitle{
	width: min(calc(1000 / var(--vw-min) * 100vw), calc(1000px * var(--max-percent)));
	padding: 0 min(calc(100 / var(--vw-min) * 100vw), 100px);
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	position: relative;
}
.newsTitle__title{
	font-size: min(calc(28 / var(--vw-min) * 100vw), 28px);
	font-weight: 700;
	line-height: 1.5;
}
.newsTitle__date{
	order: -1;
	font-family: var(--font-en);
	line-height: 1;
	margin-bottom: min(calc(8 / var(--vw-min) * 100vw), 8px);
}
.newsArticleIn{
	width: min(calc(1000 / var(--vw-min) * 100vw), calc(1000px * var(--max-percent)));
	padding: min(calc(48 / var(--vw-min) * 100vw), 48px) min(calc(100 / var(--vw-min) * 100vw), 100px) 0;
	margin: 0 auto;
	position: relative;
	font-weight: 500;
	line-height: 2;
	word-break: break-all;
}
.newsArticleIn img{
	max-width: 100%;
	height: auto;
}
.newsArticleIn a{
	display: inline;
	word-break: break-all;
	position: relative;
	text-decoration: underline;
	transition: .3s ease;
	text-underline-offset: 0.375em;
	color: var(--color-black);
}

.newsArticleIn a[target="_blank"]:after{
	content: '';
	display: inline-block;
	margin: 0 min(calc(8 / var(--vw-min) * 100vw), calc(8px * var(--max-percent))) 0 min(calc(6 / var(--vw-min) * 100vw), calc(6px * var(--max-percent)));
	width: min(calc(12 / var(--vw-min) * 100vw), calc(12px * var(--max-percent)));
	height: min(calc(12 / var(--vw-min) * 100vw), calc(12px * var(--max-percent)));
	-webkit-mask: url(../img/common/icon_blank.svg) no-repeat center / contain;
	mask: url(../img/common/icon_blank.svg) no-repeat center / contain;
	background-color: var(--color-black);
}
.newsArticleIn a:hover{
	opacity: 60%;
}

.newsArticleIn iframe {
	max-width: 100%;
	border: unset;
}

@media screen and (max-width:768px){
	.newsTitleArea{
		padding: calc(24 / var(--vw-min) * 100vw) 0 calc(20 / var(--vw-min) * 100vw);
	}
	.newsTitle{
		width: 100%;
		padding: 0 calc(40 / var(--vw-min) * 100vw);
	}
	.newsTitle__title{
		font-size: calc(36 / var(--vw-min) * 100vw);
		line-height: 1.4;
	}
	.newsTitle__date{
		margin-bottom: calc(12 / var(--vw-min) * 100vw);
	}

	.newsArticleIn{
		width: 100%;
		padding: calc(40 / var(--vw-min) * 100vw);
	}

	.newsArticleIn a[target="_blank"]:after{
		width: calc(20 / var(--vw-min) * 100vw);
		height: calc(20 / var(--vw-min) * 100vw);
		margin: 0 calc(8 / var(--vw-min) * 100vw);
	}
	.newsArticleIn iframe {
		width: 100%;
		height: calc(377 / var(--vw-min) * 100vw);
	}
}



/**
* backToList
**/
.news__back{
	text-align: center;
}
.news__back--link{
	display: inline-block;
	padding: min(calc(8 / var(--vw-min) * 100vw), 8px) min(calc(48 / var(--vw-min) * 100vw), 48px);
	text-decoration: none;
	font-family: var(--font-en);
	color: var(--color-main);
	position: relative;
}
.news__back--link:before{
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: min(calc(2 / var(--vw-min) * 100vw), 2px);
	width: min(calc(32 / var(--vw-min) * 100vw), 32px);
	height: min(calc(12 / var(--vw-min) * 100vw), 12px);
	margin: auto;
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-position: center;
	-webkit-mask-size: contain;
	mask-repeat: no-repeat;
	mask-position: center;
	mask-size: contain;
	background-color: var(--color-main);
	-webkit-mask-image: url(../img/common/arrow_l.svg);
	mask-image: url(../img/common/arrow_l.svg);
}

@media screen and (hover:hover) and (pointer: fine){
	.news__back--link_txt{
		background: linear-gradient(var(--color-main), var(--color-main)) left bottom / 0 100% no-repeat;
		transition: background-size 0.3s, color .3s ease;
	}
	.news__back--link:hover .news__back--link_txt{
		color: var(--color-white);
		background-position: right bottom;
		background-size: 100% 100%;
	}
	.news__back--link:before{
		transition: transform .2s ease;
	}
	.news__back--link:hover::before{
		transform: translateX(-25%);
	}
}


@media screen and (max-width:768px){
	.news__back--link{
		padding: calc(4 / var(--vw-min) * 100vw) calc(104 / var(--vw-min) * 100vw);
	}
	.news__back--link:before{
		left: calc(16 / var(--vw-min) * 100vw);
		width: calc(48 / var(--vw-min) * 100vw);
        height: calc(18 / var(--vw-min) * 100vw);
	}
}


/* Animation */
.newsLists,
.news__contBottom,
.newsArticleIn{
	opacity: 0;
	transition: opacity .4s ease;
	opacity: 0;
}
body.--is-loaded .newsLists,
body.--is-loaded .news__contBottom{
	opacity: 1;
	transition-delay: .4s;
}
body.--is-loaded .newsArticleIn{
	opacity: 1;
	transition-delay: .4s;
}

.newsTitle{
	opacity: 0;
	transition: opacity .4s ease;
}
body.--is-loaded .newsTitle{
	opacity: 1;
	transition-delay: .4s;
}

body.--is-loaded .newsTitleArea:before{
	width: 100%;
	transition: width .45s cubic-bezier(0.39, 0.575, 0.565, 1);
	transition-delay: .4s;
}